/* Bootstrap Layout Overrides */
.container { position: relative; width: 100%; max-width: 75rem; /* 1200px */ }
.container > .row,
.container > div > .row { padding: 0; }
.container img { margin: 0; }

/* BE - Tooltips Styles */
body .tooltip { display: block; }
body .bs-tooltip-auto[x-placement^=bottom] .arrow::before,
body .bs-tooltip-bottom .arrow::before { border-bottom-color: hsl(var(--siteColor1)); }
body .bs-tooltip-auto[x-placement^=top] .arrow::before,
body .bs-tooltip-top .arrow::before { border-top-color: hsl(var(--siteColor1)); }
body .bs-tooltip-auto[x-placement^=left] .arrow::before,
body .bs-tooltip-left .arrow::before { border-left-color: hsl(var(--siteColor1)); }
body .bs-tooltip-auto[x-placement^=right] .arrow::before,
body .bs-tooltip-right .arrow::before { border-right-color: hsl(var(--siteColor1)); }
body .tooltip-inner { background-color: hsl(var(--siteColor1)); }

/* BE - Alert Styles */
body .alert { padding: 0.75rem 2.5rem 0.75rem 1.25rem; margin-bottom: 1.5rem; }
body .alert .close { position: absolute; top: 0.6rem; right: 1rem; }
body .alert .close:hover,
body .alert .close:active,
body .alert .close:focus { box-shadow: none; outline: none; }
body .alert.alert-sm { padding: 0.5rem 1rem; font-size: 90%; line-height: 1; }
body .alert.alert-sm .close { top: 45%; transform: translateY(-50%); }
body .alert.alert-has-close { padding-right: 2.5rem; }

/* BE - Fancybox Adjustments */
body .fancybox-button { box-shadow: none; }
body .fancybox-thumbs__list a:before { border-color: hsl(var(--siteColor1)); }
body .fancybox-thumbs { background-color: hsla(var(--black), 50%); }

/* Bootstrap Card Overrides */
body .card-title > button { font-weight: inherit; }
body .accordion > .card { border-bottom: 1px solid rgba(0,0,0,0.125) !important; border-radius: 1.5625rem !important; }
body .accordion > .card + .card { margin-top: 0.625rem; }
body .accordion > .card .card-header { margin-bottom: 0; padding: 0; border-radius: 1.875rem 1.875rem 0 0; }
body .accordion > .card .card-header button { display: block; width: 100%; padding: 0.6875rem 2.5rem 0.6875rem 1.875rem; position: relative; background: #f7f7f7; border: none; border-radius: 0; outline: none; line-height: 1; text-align: left; }
body .accordion > .card .card-header button:hover,
body .accordion > .card .card-header button:active,
body .accordion > .card .card-header button:focus { color: hsl(var(--siteColor1)); text-decoration: none; background: #eee; }
body .accordion > .card .card-header button:after { content: ""; font-family: 'FontAwesome'; position: absolute; top: 1.125rem; right: 1.25rem; z-index: 2; font-size: 0.9375rem; color: #ccc; }
body .accordion > .card .card-header button[aria-expanded=true]:after { content: "\f068"; }
body .accordion > .card .card-header button[aria-expanded=false]:after { content: "\f067"; }
body .accordion > .card .card-body p:last-child { margin-bottom: 0; }

/* Content Builder Overrides - match site theme */
.content-builder-wrap { padding: 0; }
.content-builder-wrap > .row { margin: 0 -0.9375rem; }
.content-builder-wrap .column { padding: 0 0.9375rem; }
.content-builder-wrap .btn.site-color-1-bg,
.content-builder-wrap .is-btn.site-color-1-bg { color: hsl(var(--white)) !important; }
.content-builder-wrap .btn.site-color-2-bg,
.content-builder-wrap .is-btn.site-color-2-bg { color: hsl(var(--black)) !important; }
.content-builder-wrap .btn.site-color-1-bg:hover,
.content-builder-wrap .is-btn.site-color-1-bg:hover { background-color: hsl(var(--siteColor2)) !important; color: hsl(var(--black)) !important; }
.content-builder-wrap .btn.site-color-2-bg:hover,
.content-builder-wrap .is-btn.site-color-2-bg:hover { background-color: hsl(var(--siteColor1)) !important; color: hsl(var(--white)) !important; }
.content-builder-wrap .icon { color: hsl(var(--siteColor1)) !important; }
.content-builder-wrap .icon + .h2,
.content-builder-wrap .icon + .h3,
.content-builder-wrap .icon + .h4 { margin-left: 3.125rem; }
.content-builder-wrap .icon ~ p { border-bottom-color: hsl(var(--siteColor1)) !important; }
.content-builder-wrap img,
.content-builder-wrap .container img { margin: 0; border-radius: var(--borderRadiusCheckbox); }
.content-builder-wrap iframe { border-radius: var(--borderRadiusCheckbox) !important; }
.content-builder-wrap .is-card { border: none !important; border-radius: var(--borderRadiusCheckbox) !important; }
.content-builder-wrap .is-card:hover { box-shadow: var(--focusShadow) !important; }
.content-builder-wrap .is-card.is-card-circle { border-radius: 50vw !important; }

/* Swiper Overrides */
body .swiper-container { overflow: hidden; margin: auto; }
body .swiper-pagination-bullet { flex-shrink: 0; margin: 0 0.25rem; background-color: hsl(var(--lightGray)); border-radius: var(--borderRadiusCircle); }
body .swiper-pagination-bullet-active { background-color: hsl(var(--siteColor1)); }
body .swiper-pagination-bullet { opacity: 0.5; width: 0.625rem; height: 0.625rem; transition: all ease-in-out 0.4s; box-shadow: 0.0625rem 0.0625rem 0.125rem hsla(var(--black), 25%); }
body .swiper-pagination-bullet-active { opacity: 1; }

/* HEADER */
/* -----  */
/* Header */
.i-header { width: 100%; position: fixed; top: 0; left: 0; z-index: 9; transition: all 0.4s ease-in-out; }
.i-header-bar { display: flex; align-items: center; padding: 1.25rem 1rem; justify-content: space-around; position: relative; z-index: 1; background: transparent; }
.i-header-bar:after { content: ""; display: block; width: 100%; height: calc(100% + 5rem); position: absolute; inset: 0; z-index: -1; background: hsl(var(--white)); background: linear-gradient(to bottom, hsl(0deg 0% 0% / 70%) 0%, hsl(0deg 0% 0% / 50%) 50%, hsla(var(--white), 0) 100%); }
.i-header-bar-sub { position: relative; display: flex;	align-items: center; background-color: hsla(var(--siteColor1), 10%); padding: 0.5rem 1.5rem; justify-content: space-between; }
.i-header.scroll-up { opacity: 1; visibility: visible; }
.i-header.scroll-down { opacity: 0; visibility: hidden; }
.i-header-logo-img { transition: max-width 0.3s ease-in-out; }
.i-header.scroll-up .i-header-logo-img,
.i-header.scroll-down .i-header-logo-img { max-width: 9rem; }

/* Header Menu */
.i-header-menu { flex-grow: 1; display: flex; flex-wrap: wrap; justify-content: flex-end; }

/* Header Logo */
.i-header-logo { display: flex; align-items: center; margin-right: 1rem; justify-content: center; width: 33%; }
.i-header-logo-img { max-width: 8rem; height: auto; }
.i-header-logo-text { display: none; }
@media (min-width: 1025px) {
  .i-header-logo-img { max-width: 16rem; }
}

/* Header Phone Number */
.i-header-phone-number { margin-left: 0.5rem; }
.i-header-phone-number-link { width: 2.5rem; height: 2.5rem; display: flex; justify-content: center; align-items: center; position: relative; padding: 0.5rem; border: 0.0625rem solid hsl(var(--siteColor1)); border-radius: var(--borderRadiusCircle); color: hsl(var(--siteColor1)); line-height: 1; transition: all ease-in-out 0.4s; }
.i-header-phone-number-link .icon { width: 1.125rem; height: 1.125rem; position: absolute; color: inherit; }
.i-header-phone-number-link:hover { color: hsl(var(--siteColor2)); }
.i-header-phone-number-text { display: none; }
@media (min-width: 1025px) {
	.i-header-phone-number-link { background-color: transparent; transition: all ease-in-out 0.4s; }
	.i-header-phone-number-link:hover { text-decoration: none; box-shadow: var(--focusShadow); }
}

/* Header Login */
.i-header-login { margin-left: 0.5rem; }
.i-header-login-link { width: 2.5rem; height: 2.5rem; display: flex; justify-content: center; align-items: center; padding: 0.5rem; position: relative; background: transparent; border: 0.0625rem solid hsl(var(--siteColor1)); border-radius: var(--borderRadiusCircle); color: hsl(var(--siteColor1)); line-height: 1; transition: all ease-in-out 0.4s; }
.i-header-login-link .icon { width: 1.125rem; height: 1.125rem; position: absolute; color: inherit; }
.i-header-login-link:hover { color: hsl(var(--siteColor2)); }
.i-header-login-text { display: none; }
@media (min-width: 1025px) {
	.i-header-login-link { background-color: transparent; }
	.i-header-login-link:hover { text-decoration: none; box-shadow: var(--focusShadow); }
}

/* Header Navigation */
.i-header-navigation-toggle { display: flex; justify-content: center; align-items: center; padding: 0rem; line-height: 1; border-radius: var(--borderRadiusCircle); position: relative; background-color: transparent; border: none; color: hsl(var(--siteColor1)); text-transform: uppercase; }
.i-header-navigation-toggle.i-header-actions-item { margin-left: 1rem; }
.i-header-navigation-toggle .icon { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); color: #fff; width: 2rem;	height: 2rem; }
.i-header-navigation-toggle:hover,
.i-header-navigation-toggle:active,
.i-header-navigation-toggle:focus { color: hsl(var(--siteColor2)); box-shadow: none; outline: none; }
.i-header-navigation-container {
	display: grid;
	grid-template-rows: auto 1fr;
	grid-template-areas:
		"navHeader"
		"navMain"
	;
}
html.i-header-navigation-container-open { overflow: hidden; }
html.i-header-navigation-container-open .logged-in-bar { z-index: 1; }
.i-header-navigation-container { transform: translateX(-100vw); background-color: hsl(var(--white)); position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 20; height: 100%; width: 100vw; transition: all ease-in-out 0.2s; }
.i-header-navigation-container.open { transform: translateX(0); }
.i-header-navigation-heading { grid-area: navHeader; background-color: hsla(var(--siteColor1), 5%); display: flex; justify-content: space-between; align-items: center; padding: 0.725rem 0.75rem 0.725rem 1.5rem; border-bottom: 0.0625rem hsla(var(--siteColor1), 15%) solid; }
.i-header-navigation-heading-text { font-size: 1.25rem;	line-height: 1; color: hsl(var(--siteColor1)); font-weight: var(--wHeavy); }
.i-header-navigation-close { padding: 0.5rem; background-color: transparent; color: hsla(var(--siteColor1), 75%); }
.i-header-navigation-close .icon { width: 1.75rem; height: 1.75rem; margin: 0; }
.i-header-navigation-close:focus { outline: none; }
.i-header-navigation-list-wrap { grid-area: navMain; overflow: auto; }
.i-header-navigation-list { margin: 0; padding: 0; width: 100%; }
.i-header-navigation-item { position: relative; display: flex; flex-wrap: wrap; }
.i-header-navigation-item:after { content: ""; display: block; height: 0.0625rem; width: 100%; position: absolute; bottom: 0; left: 0; right: 0; background-color: hsla(var(--siteColor1), 10%); }
.i-header-navigation-trigger { cursor: default; }
.i-header-navigation-link { font-size: var(--bodyFontSize); font-weight: var(--wBold); color: hsl(var(--siteColor1)); padding: 0.75rem 1.5rem; flex-grow: 1; display: flex; align-items: center; text-transform: uppercase; }
.i-header-navigation-link:active,
.i-header-navigation-link:focus,
.i-header-navigation-link:hover { outline: none; box-shadow: none; text-decoration: none; }
.i-header-navigation-link .icon { margin-right: 0.5rem; font-size: 1rem; }
.i-header-navigation-sub-toggle { background-color: hsla(var(--siteColor1), 10%); border-radius: 0; padding: 1.5rem; position: relative; }
.i-header-navigation-sub-toggle .icon { color: hsla(var(--siteColor1), 50%); width: 1.5rem; height: 1.5rem; margin: 0; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); transition: all ease-in-out 0.4s; }
.i-header-navigation-sub-toggle:active,
.i-header-navigation-sub-toggle:hover,
.i-header-navigation-sub-toggle:focus { outline: none; box-shadow: none; }
.i-header-navigation-sub-toggle.toggled .icon { transform: translate(-50%,-50%) rotate(90deg); }
.i-header-navigation-sub { width: 100%; background-color: hsla(var(--siteColor1), 10%); height: auto; max-height: 0; overflow: hidden; transition: all ease-in-out 0.4s; }
.i-header-navigation-sub .i-header-navigation-link { padding-left: 2.5rem; font-weight: var(--wRegular); text-transform: none; }
.i-header-navigation-sub .i-header-navigation-sub-toggle { background-color: hsla(var(--siteColor1), 10%); }
.i-header-navigation-sub .i-header-navigation-sub .i-header-navigation-link { padding-left: 3.5rem; }
.i-header-navigation-sub .i-header-navigation-sub .i-header-navigation-sub .i-header-navigation-link { padding-left: 4.5rem; }
.i-header-navigation-sub-list { background-color: hsla(var(--siteColor1), 15%); border-top: 0.5rem solid hsla(var(--siteColor1), 30%); }
.i-header-navigation-sub-list .i-header-navigation-link { background: transparent; color: hsl(var(--siteColor1)); }
.i-header-navigation-sub-list #socialNavItem { padding: 0.5rem 1rem; }
.i-header-navigation-open-bg { display: none; }
@media (min-width: 1025px) {
	.i-header-navigation-container { width: 25rem; right: auto; }
	.i-header-navigation-open-bg { opacity: 0; visibility: hidden; display: block; background-color: rgba(0,0,0,0.5); backdrop-filter: blur(0.5rem); position: fixed; top: 0; left: 0; right: 0; bottom: 0; pointer-events: none; transition: all ease-in-out 0.3s; z-index: 19;  }
	html.i-header-navigation-container-open .i-header-navigation-open-bg { opacity: 1; visibility: visible; pointer-events: all; }
	.i-header-link-list { margin: 0; padding: 0; display: flex; flex-wrap: wrap; justify-content: left; width: 33%; padding-left: 2rem;}
	.i-header-link-item { position: relative; display: flex; flex-wrap: wrap; }
	.i-header-link { padding: 0.5rem; color: hsl(var(--white)); transition: all ease-in-out 0.4s; border-radius: var(--borderRadiusPill); text-align: center; text-transform: uppercase; }
  .i-header-actions-item:first-child { color: hsl(var(--white)); }
	.i-header-link:active,
	.i-header-link:focus,
	.i-header-link:hover { color: hsl(var(--siteColor2)); outline: none; box-shadow: none; text-decoration: none; }
}
/* Header Actions */
.i-header-actions { display: flex; align-items: center; position: relative; z-index: 2; justify-content: center; width: 33%; }
.i-header-actions-item { display: flex; justify-content: center; align-items: center; position: relative; margin-left: 0.5rem; }
.i-header-actions-item:first-child { margin-left: 0; }
.i-header-actions-text { display: none; }
.i-header-actions-toggle { width: 2.5rem; height: 2.5rem; display: flex; justify-content: center; align-items: center; padding: 1.125rem; position: relative; background-color: transparent; color: hsl(var(--siteColor1)); line-height: 1; border-radius: var(--borderRadiusPill); }
.i-header-actions-toggle:hover,
.i-header-actions-toggle:focus { outline: none; box-shadow: var(--focusShadow); }
.i-header-actions-toggle .icon { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); color: inherit; }
.i-header-actions-toggle.active { background-color: hsl(var(--siteColor1)); color: hsl(var(--white)); }
.i-header-actions-toggle .badge { width: 1.25rem; height: 1.25rem; display: flex; justify-content: center; align-items: center; position: absolute; top: -0.5rem; right: -0.5rem; border-radius: var(--borderRadiusCircle); background-color: hsl(var(--siteColor3)); font-weight: var(--wMedium); }
html.recently-viewed-toggled,
html.favorites-toggled { /* overflow: hidden; */ height: 100vh; }
@media (min-width: 1025px) {
  html.recently-viewed-toggled,
  html.favorites-toggled { overflow: visible; }
}

/* Header Action - Favorites Toggle */
.i-header-favorites-toggle .icon,
.i-header-favorites-be-toggle .icon
.i-header-favorites-mls-toggle .icon { color: hsl(var(--white)); }
.i-header-favorites-toggle:hover .icon,
.i-header-favorites-toggle:focus .icon,
.i-header-favorites-toggle:active .icon,
.i-header-favorites-be-toggle:hover .icon
.i-header-favorites-be-toggle:focus .icon
.i-header-favorites-be-toggle:active .icon
.i-header-favorites-mls-toggle:hover .icon
.i-header-favorites-mls-toggle:focus .icon
.i-header-favorites-mls-toggle:active .icon { color: hsl(var(--trueRed)); }

/* Header Action - Recently Viewed & Favorites */
.i-header-recently-viewed-toggle .icon,
.i-header-recently-viewed-mls-toggle .icon { color: hsl(var(--siteColor1)); }
.i-header-recently-viewed-toggle:hover .icon,
.i-header-recently-viewed-toggle:focus .icon,
.i-header-recently-viewed-toggle:active .icon,
.i-header-recently-viewed-mls-toggle:hover .icon
.i-header-recently-viewed-mls-toggle:focus .icon
.i-header-recently-viewed-mls-toggle:active .icon { color: hsl(var(--bodyFontColor)); }

.i-header-action-dropdown { --dropdownPadding: 1.75rem; background-color: transparent; overflow: visible; position: fixed; right: 0; bottom: 0; left: 0; top: var(--headerHeight); z-index: 2; width: 100vw; height: 100vh; max-width: 100vw; transform: translate(0, 0); visibility: hidden; opacity: 0; z-index: 2; transition: all ease-in-out 0.2s; }
.i-header-action-dropdown-wrap {
	background-color: hsl(var(--white)); padding: 0; transition: none; border-radius: 0; box-shadow: var(--dropShadow); width: auto; height: 100%; overflow: hidden; position: relative; z-index: 2; max-width: 100%; margin-left: auto;
	display: grid;
	grid-template-rows: auto 1fr;
	grid-template-areas:
		"beHeaderActionDropDownHeader"
		"beHeaderActionDropDownMain"
	;
}
.i-header-action-dropdown .btn { border-radius: var(--borderRadiusPill); text-transform: none; padding: 0.5rem 1rem; font-size: 1rem; line-height: 1; }
.i-header-action-dropdown .btn-sm { padding: 0.25rem 0.75rem; }
.i-header-action-dropdown:before { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: hsla(var(--black), 75%); height: 100vh; width: 100vw; z-index: 1; }
.i-header-action-dropdown.open { visibility: visible; opacity: 1; transform: translate(0, 0); }
.i-header-action-dropdown-header { grid-area: beHeaderActionDropDownHeader; display: flex; justify-content: space-between; padding: 0.75rem 1.5rem; line-height: 1; align-items: center; }
.i-header-action-dropdown-heading { font-size: 1.25rem; margin-right: 2rem; }
.i-header-action-dropdown-close { color: hsla(var(--siteColor1), 50%); padding: 0.5rem; background-color: transparent; margin: 0 -1rem 0 1rem; }
.i-header-action-dropdown-close .icon { width: 2rem; height: 2rem; }
.i-header-action-dropdown-main { grid-area: beHeaderActionDropDownMain; max-height: 100%; overflow: auto; }
.i-header-action-dropdown-main .i-property-widget { margin-bottom: var(--dropdownPadding); }
.i-header-action-dropdown-main .i-property-widget:last-child { margin-bottom: 0; }
.i-header-action-dropdown-main-container { padding: 0 var(--dropdownPadding); }
.i-header-action-dropdown-main-container > .alert { margin: 0; }
@media (min-width: 768px) {
  .i-header-action-dropdown-wrap { max-width: calc(var(--bePropertyWidgetWidth) + calc(var(--dropdownPadding) * 3)); height: auto; padding: 0 0 var(--dropdownPadding); border-radius: var(--borderRadius); }
  .i-header-action-dropdown-main { max-height: calc(100vh - var(--headerHeight) - 25vh); }
	.i-header-action-dropdown { position: absolute; width: auto; left: auto; right: 0; height: auto; bottom: auto; min-width: 22rem; top: calc(100% + 1.25rem); }
	.i-header-action-dropdown:before { display: none; }
}

/* Header Dropdown List */
.i-header-dropdown-list { margin: 0.125rem 0 0; padding: 0; }
.i-header-dropdown-list-item { list-style: none; }
.i-header-dropdown-list-item:hover .i-header-dropdown-list-img-wrap .i-header-dropdown-list-link { box-shadow: var(--focusShadow); }
.i-header-dropdown-list-item-wrap { display: flex; flex-wrap: wrap; margin: 0 0 0.5rem; }
.i-header-dropdown-list-item:last-child .i-header-dropdown-list-item-wrap { margin-bottom: 0; }
.i-header-dropdown-list-img-wrap { width: 30%; }
.i-header-dropdown-list-link { display: block; }
.i-header-dropdown-list-title-wrap { width: 70%; line-height: 1.4; padding-left: 0.75rem; display: flex; flex-wrap: wrap; align-items: center; }
.i-header-dropdown-list-title-wrap .i-header-dropdown-list-link { width: 98%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.i-header-dropdown-list-img-wrap .i-header-dropdown-list-link { display: block; padding-bottom: 85%; position: relative; border-radius: 0.75rem; overflow: hidden; transition: all ease-in-out 0.4s; background-color: var(--placeholderBG); }
.i-header-dropdown-list-img-wrap .i-header-dropdown-list-link:hover { box-shadow: var(--focusShadow); }
.i-header-dropdown-list-img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; object-fit: cover; }
.i-header-dropdown-list-amenities-wrap { width: 100%; margin-top: 0.5rem; }
.i-header-dropdown-list-info-wrap { display: flex; flex-wrap: wrap; justify-content: center; align-items: flex-end; flex-grow: 1; padding: 0.25rem 0 0.5rem; }
.i-header-dropdown-list-info-label { display: flex; align-items: center; position: relative; margin-top: 0.75rem; padding: 0 0.5rem; line-height: 1; }
.i-header-dropdown-list-info-label:after { content: "\2022"; display: flex; align-items: center; width: 0.5rem; height: 0.5rem; position: absolute; top: 50%; left: 100%; transform: translateY(-50%); font-size: 1rem; }
.i-header-dropdown-list-info-label:last-child:after { display: none; }
.i-header-dropdown-list-info-label .icon { display: none; height: 0.85rem; color: hsl(var(--siteColor1)); }
.i-header-dropdown-list-info-label-count{ padding: 0 0.25rem; color: hsla(var(--bodyFontColor), 80%); }
.i-header-dropdown-list-info-label-text { color: hsla(var(--bodyFontColor), 80%); }
.i-header-dropdown-booking-btn-wrap { width: 100%; margin-top: 0.5rem; }
.i-header-dropdown-booking-btn { width: 100%; }
.pdp-form-guests-select-wrap .btn { text-transform: initial; }
.pdp-form-guests-select-wrap .btn .filter-option-inner-inner { color: hsla(var(--bodyFontColor), 75%) !important; font-size: 14px; }

@media (max-width: 1025px) {
    .pdp-body .be-header-bar-sub,
    li.i-header-link-item { display: none; }
    ul.i-header-link-list { width: 33%; }
    .i-header-actions { justify-content: right; width: 33%; }
    .hero-wrap { height: 60vh; align-content: center; }
    .pdp-body .be-wrapper { display: block; }
    .pdp-body .be-main,
    .pdp-body .pdp-main { width: 100%; padding: 0; margin-top: 0 !important; }
    .pdp-body .pdp-property-widget .be-property-widget,
    .pdp-body .be-property-widget-img-area-slider .be-property-widget-img { height: auto !important; }
    .pdp-body .be-property-widget-info,
    .pdp-body .pdp-description { padding: 1rem; }
    .pdp-body section#faqx { padding-top: 0 !important; }
    .pdp-body .faqx-section .offset-1 { margin-left: 0%; }
    .pdp-body #inqx .inqx-band { left: 0; right: 0; }
    .pdp-body #tmsx .tmsx-card { padding: 1.25rem 4rem; }
    .pdp-body .tmsx-section .position-relative { margin: 0 1rem; }
    .pdp-body #tab3 .m-5 { margin: 0rem !important; }
    .pdp-body #tab3 .m-5 .col-lg-3 { display: flex; gap: 1rem; }
    html.pdp-sidebar-open .be-main { z-index: 9; }
    .i-header-logo { margin-right: 0; }    
    .footer-bottom-links { margin-top: 0; gap: 1rem; flex-direction: column; }
    .i-header-bar:after { height: 100%;}
}
.i-header.scroll-up .i-header-logo-img, .i-header.scroll-down .i-header-logo-img {
    max-width: 9rem;
}

/* FONTS */
@font-face {
    font-family: 'Museo Sans 500';
    src: url('./fonts/MuseoSans-500.eot');
    src: url('./fonts/MuseoSans-500.eot?#iefix') format('embedded-opentype'),
        url('./fonts/MuseoSans-500.woff2') format('woff2'),
        url('./fonts/MuseoSans-500.woff') format('woff'),
        url('./fonts/MuseoSans-500.ttf') format('truetype'),
        url('./fonts/MuseoSans-500.svg#MuseoSans-500') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans 100';
    src: url('./fonts/MuseoSans-100.eot');
    src: url('./fonts/MuseoSans-100.eot?#iefix') format('embedded-opentype'),
        url('./fonts/MuseoSans-100.woff2') format('woff2'),
        url('./fonts/MuseoSans-100.woff') format('woff'),
        url('./fonts/MuseoSans-100.ttf') format('truetype'),
        url('./fonts/MuseoSans-100.svg#MuseoSans-100') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans 300';
    src: url('./fonts/MuseoSans-300.eot');
    src: url('./fonts/MuseoSans-300.eot?#iefix') format('embedded-opentype'),
        url('./fonts/MuseoSans-300.woff2') format('woff2'),
        url('./fonts/MuseoSans-300.woff') format('woff'),
        url('./fonts/MuseoSans-300.ttf') format('truetype'),
        url('./fonts/MuseoSans-300.svg#MuseoSans-300') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'La Luxes Serif Pro';
    src: url('LaLuxesSerifPro-Bold.eot');
    src: url('./fonts/LaLuxesSerifPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/LaLuxesSerifPro-Bold.woff2') format('woff2'),
        url('./fonts/LaLuxesSerifPro-Bold.woff') format('woff'),
        url('./fonts/LaLuxesSerifPro-Bold.ttf') format('truetype'),
        url('./fonts/LaLuxesSerifPro-Bold.svg#LaLuxesSerifPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'La Luxes Serif Pro';
    src: url('./fonts/LaLuxesSerifPro-MediumItalic.eot');
    src: url('./fonts/LaLuxesSerifPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/LaLuxesSerifPro-MediumItalic.woff2') format('woff2'),
        url('./fonts/LaLuxesSerifPro-MediumItalic.woff') format('woff'),
        url('./fonts/LaLuxesSerifPro-MediumItalic.ttf') format('truetype'),
        url('./fonts/LaLuxesSerifPro-MediumItalic.svg#LaLuxesSerifPro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'La Luxes Serif Pro';
    src: url('./fonts/LaLuxesSerifPro-Italic.eot');
    src: url('./fonts/LaLuxesSerifPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/LaLuxesSerifPro-Italic.woff2') format('woff2'),
        url('./fonts/LaLuxesSerifPro-Italic.woff') format('woff'),
        url('./fonts/LaLuxesSerifPro-Italic.ttf') format('truetype'),
        url('./fonts/LaLuxesSerifPro-Italic.svg#LaLuxesSerifPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'La Luxes Serif Pro';
    src: url('./fonts/LaLuxesSerifPro-Medium.eot');
    src: url('./fonts/LaLuxesSerifPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('./fonts/LaLuxesSerifPro-Medium.woff2') format('woff2'),
        url('./fonts/LaLuxesSerifPro-Medium.woff') format('woff'),
        url('./fonts/LaLuxesSerifPro-Medium.ttf') format('truetype'),
        url('./fonts/LaLuxesSerifPro-Medium.svg#LaLuxesSerifPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'La Luxes Serif Pro';
    src: url('./fonts/LaLuxesSerifPro-Regular.eot');
    src: url('./fonts/LaLuxesSerifPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/LaLuxesSerifPro-Regular.woff2') format('woff2'),
        url('./fonts/LaLuxesSerifPro-Regular.woff') format('woff'),
        url('./fonts/LaLuxesSerifPro-Regular.ttf') format('truetype'),
        url('./fonts/LaLuxesSerifPro-Regular.svg#LaLuxesSerifPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}